oro.customer:
    address:
        edit: 'Edit'
        remove: 'Remove'
        primary: 'Primary'
        default_type: 'Default {{ type_name }}'

    customer_user_role:
        change_customer_confirmation_title: 'Customer changed'
        continue: 'Continue'
        cancel: 'Cancel'
        content: 'There are currently some users from the customer account originally associated with this role. Once you confirm the change of a customer these users will no longer be associated with the role. Do you wish to proceed with the customer change?'

    customer_user:
        delete_confirm: 'Are you sure you want to delete Customer User?'
        entity_plural_label: "Users"
        role:
            entity_plural_label: "Roles"
            users: "Users"
        reset_password:
            flash:
                success: Reset password email has been sent to customer user
            popup:
                question: Customer user <b>{{ user }}</b> will receive the email to reset password and will be disabled from login.
                title: Reset password
                label: Reset

    customer_address_book:
        customer_addresses: 'Company Addresses'

    customer_user_address_book:
        customer_user_addresses: 'My Addresses'

    mass_actions:
        enable_customers:
            confirm_title:   Enable Users
            confirm_content: Selected users will be enabled.
            confirm_ok:      Yes, Enable
        disable_customers:
            confirm_title:   Disable Users
            confirm_content: Selected users will be disabled.
            confirm_ok:      Yes, Disable
        delete_customers:
            confirm_title:   Delete Users
            confirm_content: "{1}Selected user will be deleted|[2,Inf[Selected users will be deleted."
            confirm_ok:      Yes, Delete
        delete_customer_addresses:
            confirm_title:   Delete Addresses
            confirm_content: "{1}Selected address will be deleted|[2,Inf[Selected addresses will be deleted."
            confirm_ok:      Yes, Delete
